package com.liang.entity;

import java.util.*;
import java.io.Serializable;

/**
 * (BaseCompany)实体类
 *
 * @author makejava
 * @since 2023-02-15 23:13:17
 */
public class BaseCompany implements Serializable {
    private static final long serialVersionUID = 283082761742112923L;

    private Integer id;

    private String mc;

    private String szd;

    private String txdz;

    private String yzbm;

    private String dwxz;
    private String dwxzmc;

    private Integer lxr;
    private String lxrxm;

    private String xm;

    private String gddh;

    private String dzyj;

    private String yddh;

    private String cz;

    private String lxrxq;

    private String bm;

    private String fbm;

    private String spx;

    private Integer lx;
    private String lxmc;

    private String dwqc;

    private Boolean sfkybg;

    private Integer xtdw;

    private Integer cjr;

    private String px;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getSzd() {
        return szd;
    }

    public void setSzd(String szd) {
        this.szd = szd;
    }

    public String getTxdz() {
        return txdz;
    }

    public void setTxdz(String txdz) {
        this.txdz = txdz;
    }

    public String getYzbm() {
        return yzbm;
    }

    public void setYzbm(String yzbm) {
        this.yzbm = yzbm;
    }

    public String getDwxz() {
        return dwxz;
    }

    public void setDwxz(String dwxz) {
        this.dwxz = dwxz;
    }

    public String getDwxzmc() {
        return dwxzmc;
    }

    public void setDwxzmc(String dwxzmc) {
        this.dwxzmc = dwxzmc;
    }

    public Integer getLxr() {
        return lxr;
    }

    public void setLxr(Integer lxr) {
        this.lxr = lxr;
    }

    public String getLxrxm() {
        return lxrxm;
    }

    public void setLxrxm(String lxrxm) {
        this.lxrxm = lxrxm;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getGddh() {
        return gddh;
    }

    public void setGddh(String gddh) {
        this.gddh = gddh;
    }

    public String getDzyj() {
        return dzyj;
    }

    public void setDzyj(String dzyj) {
        this.dzyj = dzyj;
    }

    public String getYddh() {
        return yddh;
    }

    public void setYddh(String yddh) {
        this.yddh = yddh;
    }

    public String getCz() {
        return cz;
    }

    public void setCz(String cz) {
        this.cz = cz;
    }

    public String getLxrxq() {
        return lxrxq;
    }

    public void setLxrxq(String lxrxq) {
        this.lxrxq = lxrxq;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

    public String getFbm() {
        return fbm;
    }

    public void setFbm(String fbm) {
        this.fbm = fbm;
    }

    public String getSpx() {
        return spx;
    }

    public void setSpx(String spx) {
        this.spx = spx;
    }

    public Integer getLx() {
        return lx;
    }

    public void setLx(Integer lx) {
        this.lx = lx;
    }

    public String getLxmc() {
        return lxmc;
    }

    public void setLxmc(String lxmc) {
        this.lxmc = lxmc;
    }

    public String getDwqc() {
        return dwqc;
    }

    public void setDwqc(String dwqc) {
        this.dwqc = dwqc;
    }

    public Boolean getSfkybg() {
        return sfkybg;
    }

    public void setSfkybg(Boolean sfkybg) {
        this.sfkybg = sfkybg;
    }

    public Integer getXtdw() {
        return xtdw;
    }

    public void setXtdw(Integer xtdw) {
        this.xtdw = xtdw;
    }

    public Integer getCjr() {
        return cjr;
    }

    public void setCjr(Integer cjr) {
        this.cjr = cjr;
    }

    public String getPx() {
        return px;
    }

    public void setPx(String px) {
        this.px = px;
    }

}

